Error

two or more packages specified (libmozjs-24-bin libsane-extras)